Package jxl

# Interface StringFormulaCell

All Superinterfaces:
  `Cell`, `FormulaCell`, `LabelCell`

public interface StringFormulaCell extends LabelCell, FormulaCell
A mixin interface for numerical formulas, which combines the interfaces for formulas and for strings

## Method Summary

### Methods inherited from interface jxl.Cell

`getCellFeatures, getCellFormat, getColumn, getContents, getRow, getType, isHidden`

### Methods inherited from interface jxl.FormulaCell

`getFormula`

### Methods inherited from interface jxl.LabelCell

`getString`